Subject: Ticket Assigned - Re: About my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 04:53:16 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: About my order Dear Max,

I hope this email finds you well. Yesterday I placed an hour but something
came up almost immediately and I remember cancelling the order.  I don't
know but am still receiving messages that its ready to be shipped or rather
ready for delivery. What can I do? I used the money for an emergency

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4325310